<?xml version="1.0"?>
<Ontology xmlns="http://www.w3.org/2002/07/owl#"
     xml:base="http://deepcube-h2020.eu/tourism/ontology"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
     ontologyIRI="http://deepcube-h2020.eu/tourism/ontology">
    <Prefix name="" IRI="http://deepcube-h2020.eu/tourism/ontology"/>
    <Prefix name="qb" IRI="http://purl.org/linked-data/cube#"/>
    <Prefix name="geo" IRI="http://www.opengis.net/ont/geosparql#"/>
    <Prefix name="owl" IRI="http://www.w3.org/2002/07/owl#"/>
    <Prefix name="rdf" IRI="http://www.w3.org/1999/02/22-rdf-syntax-ns#"/>
    <Prefix name="xml" IRI="http://www.w3.org/XML/1998/namespace"/>
    <Prefix name="xsd" IRI="http://www.w3.org/2001/XMLSchema#"/>
    <Prefix name="fire" IRI="http://deepcube-h2020.eu/fire-risk/ontology"/>
    <Prefix name="obda" IRI="https://w3id.org/obda/vocabulary#"/>
    <Prefix name="rdfs" IRI="http://www.w3.org/2000/01/rdf-schema#"/>
    <Declaration>
        <Class IRI="#ASTGTMv003"/>
    </Declaration>
    <Declaration>
        <Class IRI="#AdministrativeUnit"/>
    </Declaration>
    <Declaration>
        <Class IRI="#CAMS"/>
    </Declaration>
    <Declaration>
        <Class IRI="#Climate"/>
    </Declaration>
    <Declaration>
        <Class IRI="#Country"/>
    </Declaration>
    <Declaration>
        <Class IRI="#ERA5-HEAT"/>
    </Declaration>
    <Declaration>
        <Class IRI="#ERA5-Land"/>
    </Declaration>
    <Declaration>
        <Class IRI="#GLC"/>
    </Declaration>
    <Declaration>
        <Class IRI="#Global"/>
    </Declaration>
    <Declaration>
        <Class IRI="#Income"/>
    </Declaration>
    <Declaration>
        <Class IRI="#LST"/>
    </Declaration>
    <Declaration>
        <Class IRI="#LWQ"/>
    </Declaration>
    <Declaration>
        <Class IRI="#Local"/>
    </Declaration>
    <Declaration>
        <Class IRI="#NDVI"/>
    </Declaration>
    <Declaration>
        <Class IRI="#RasterCell"/>
    </Declaration>
    <Declaration>
        <Class IRI="#SWI"/>
    </Declaration>
    <Declaration>
        <Class IRI="#SocioeconomicIndicator"/>
    </Declaration>
    <Declaration>
        <Class IRI="#Socioeconomics"/>
    </Declaration>
    <Declaration>
        <Class IRI="#TSDI"/>
    </Declaration>
    <Declaration>
        <Class IRI="#TerraNordeste"/>
    </Declaration>
    <Declaration>
        <Class abbreviatedIRI="qb:Geometry"/>
    </Declaration>
    <Declaration>
        <Class abbreviatedIRI="qb:Observation"/>
    </Declaration>
    <Declaration>
        <Class abbreviatedIRI="geo:Feature"/>
    </Declaration>
    <Declaration>
        <Class abbreviatedIRI="geo:SpatialObject"/>
    </Declaration>
    <Declaration>
        <ObjectProperty IRI="#belongsTo"/>
    </Declaration>
    <Declaration>
        <ObjectProperty IRI="#refersToRC"/>
    </Declaration>
    <Declaration>
        <ObjectProperty abbreviatedIRI="geo:hasGeometry"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasAT"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasAquisitionDate"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasCarbonMonoxide"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasCarbonTrioxide"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasClientGroup"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasClientNationality"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasClientProfile"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasDEM"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasDiscreteClassification"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasEnvironmentActivity"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasEnvironmentImpact"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasEvaporation"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasHLAI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasLLAI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasLandCover"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasMaxLST"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasMeanRadiantTemp"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasMeanTurbidity"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasMedianLST"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasMethane"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasMinLST"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasNDVI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasNUM"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasName"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasNationalLevel"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasNitrogenDioxide"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasNitrogenMonoxide"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasPercentCoverage"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasPrecipitation"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasPrice"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSSF"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_001"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_005"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_010"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_015"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_020"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_040"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_060"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSWI_100"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSigmaTurbidity"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasSulphurDioxide"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasTCI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasTSI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasTSIStats"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasTurbidityStats"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasUncertaintyNDVI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasUniversalTCI"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasValue"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasWEC"/>
    </Declaration>
    <Declaration>
        <DataProperty IRI="#hasWNC"/>
    </Declaration>
    <Declaration>
        <DataProperty abbreviatedIRI="geo:asWKT"/>
    </Declaration>
    <Declaration>
        <Datatype IRI="http://www.opengis.net/ont/geosparql#geo:wktLiteral"/>
    </Declaration>
    <SubClassOf>
        <Class IRI="#ASTGTMv003"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#AdministrativeUnit"/>
        <Class abbreviatedIRI="geo:Feature"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#CAMS"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#Climate"/>
        <Class IRI="#SocioeconomicIndicator"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#Country"/>
        <Class IRI="#AdministrativeUnit"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#ERA5-HEAT"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#ERA5-Land"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#GLC"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#Global"/>
        <Class IRI="#TSDI"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#Income"/>
        <Class IRI="#SocioeconomicIndicator"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#LST"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#LWQ"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#Local"/>
        <Class IRI="#TSDI"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#NDVI"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#RasterCell"/>
        <Class abbreviatedIRI="geo:Feature"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#SWI"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </SubClassOf>
    <SubClassOf>
        <Class IRI="#Socioeconomics"/>
        <Class IRI="#SocioeconomicIndicator"/>
    </SubClassOf>
    <SubClassOf>
        <Class abbreviatedIRI="qb:Geometry"/>
        <Class abbreviatedIRI="geo:SpatialObject"/>
    </SubClassOf>
    <SubClassOf>
        <Class abbreviatedIRI="geo:Feature"/>
        <Class abbreviatedIRI="geo:SpatialObject"/>
    </SubClassOf>
    <ObjectPropertyDomain>
        <ObjectProperty IRI="#belongsTo"/>
        <Class IRI="#SocioeconomicIndicator"/>
    </ObjectPropertyDomain>
    <ObjectPropertyDomain>
        <ObjectProperty IRI="#belongsTo"/>
        <Class IRI="#TSDI"/>
    </ObjectPropertyDomain>
    <ObjectPropertyDomain>
        <ObjectProperty IRI="#belongsTo"/>
        <Class IRI="#TerraNordeste"/>
    </ObjectPropertyDomain>
    <ObjectPropertyDomain>
        <ObjectProperty IRI="#refersToRC"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </ObjectPropertyDomain>
    <ObjectPropertyDomain>
        <ObjectProperty abbreviatedIRI="geo:hasGeometry"/>
        <Class abbreviatedIRI="geo:Feature"/>
    </ObjectPropertyDomain>
    <ObjectPropertyRange>
        <ObjectProperty IRI="#belongsTo"/>
        <Class IRI="#AdministrativeUnit"/>
    </ObjectPropertyRange>
    <ObjectPropertyRange>
        <ObjectProperty IRI="#refersToRC"/>
        <Class IRI="#RasterCell"/>
    </ObjectPropertyRange>
    <ObjectPropertyRange>
        <ObjectProperty abbreviatedIRI="geo:hasGeometry"/>
        <Class abbreviatedIRI="qb:Geometry"/>
    </ObjectPropertyRange>
    <DataPropertyDomain>
        <DataProperty IRI="#hasAT"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasAquisitionDate"/>
        <Class IRI="#SocioeconomicIndicator"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasAquisitionDate"/>
        <Class IRI="#TSDI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasAquisitionDate"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasAquisitionDate"/>
        <Class abbreviatedIRI="qb:Observation"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasCarbonMonoxide"/>
        <Class IRI="#CAMS"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasCarbonTrioxide"/>
        <Class IRI="#CAMS"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasClientGroup"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasClientNationality"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasClientProfile"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasDEM"/>
        <Class IRI="#ASTGTMv003"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasDiscreteClassification"/>
        <Class IRI="#GLC"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasEnvironmentActivity"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasEnvironmentImpact"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasEvaporation"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasHLAI"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasLLAI"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasLandCover"/>
        <Class IRI="#GLC"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMaxLST"/>
        <Class IRI="#LST"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMaxLST"/>
        <Class IRI="#NDVI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMeanRadiantTemp"/>
        <Class IRI="#ERA5-HEAT"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMeanTurbidity"/>
        <Class IRI="#LWQ"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMedianLST"/>
        <Class IRI="#LST"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMedianLST"/>
        <Class IRI="#NDVI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMethane"/>
        <Class IRI="#CAMS"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMinLST"/>
        <Class IRI="#LST"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasMinLST"/>
        <Class IRI="#NDVI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasNDVI"/>
        <Class IRI="#NDVI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasNUM"/>
        <Class IRI="#ASTGTMv003"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasName"/>
        <Class IRI="#AdministrativeUnit"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasNationalLevel"/>
        <Class IRI="#AdministrativeUnit"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasNitrogenDioxide"/>
        <Class IRI="#CAMS"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasNitrogenMonoxide"/>
        <Class IRI="#CAMS"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasPercentCoverage"/>
        <Class IRI="#GLC"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasPrecipitation"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasPrice"/>
        <Class IRI="#TerraNordeste"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSSF"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_001"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_005"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_010"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_015"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_020"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_040"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_060"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSWI_100"/>
        <Class IRI="#SWI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSigmaTurbidity"/>
        <Class IRI="#LWQ"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasSulphurDioxide"/>
        <Class IRI="#CAMS"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasTCI"/>
        <Class IRI="#LST"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasTSI"/>
        <Class IRI="#LWQ"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasTSIStats"/>
        <Class IRI="#LWQ"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasTurbidityStats"/>
        <Class IRI="#LWQ"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasUncertaintyNDVI"/>
        <Class IRI="#NDVI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasUniversalTCI"/>
        <Class IRI="#ERA5-HEAT"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasValue"/>
        <Class IRI="#SocioeconomicIndicator"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasValue"/>
        <Class IRI="#TSDI"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasWEC"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty IRI="#hasWNC"/>
        <Class IRI="#ERA5-Land"/>
    </DataPropertyDomain>
    <DataPropertyDomain>
        <DataProperty abbreviatedIRI="geo:asWKT"/>
        <Class abbreviatedIRI="qb:Geometry"/>
    </DataPropertyDomain>
    <DataPropertyRange>
        <DataProperty IRI="#hasAT"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasAquisitionDate"/>
        <Datatype abbreviatedIRI="xsd:dateTime"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasCarbonMonoxide"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasCarbonTrioxide"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasClientGroup"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasClientNationality"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasClientProfile"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasDEM"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasDiscreteClassification"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasEnvironmentActivity"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasEnvironmentImpact"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasEvaporation"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasHLAI"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasLLAI"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasLandCover"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasMaxLST"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasMeanRadiantTemp"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasMeanTurbidity"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasMedianLST"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasMethane"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasMinLST"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasNDVI"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasNUM"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasName"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasNationalLevel"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasNitrogenDioxide"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasNitrogenMonoxide"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasPercentCoverage"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasPrecipitation"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasPrice"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSSF"/>
        <Datatype abbreviatedIRI="xsd:string"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_001"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_005"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_010"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_015"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_020"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_040"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_060"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSWI_100"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSigmaTurbidity"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasSulphurDioxide"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasTCI"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasTSI"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasTSIStats"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasTurbidityStats"/>
        <Datatype abbreviatedIRI="xsd:integer"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasUncertaintyNDVI"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasUniversalTCI"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasValue"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasWEC"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty IRI="#hasWNC"/>
        <Datatype abbreviatedIRI="xsd:double"/>
    </DataPropertyRange>
    <DataPropertyRange>
        <DataProperty abbreviatedIRI="geo:asWKT"/>
        <Datatype IRI="http://www.opengis.net/ont/geosparql#geo:wktLiteral"/>
    </DataPropertyRange>
</Ontology>



<!-- Generated by the OWL API (version 4.5.9.2019-02-01T07:24:44Z) https://github.com/owlcs/owlapi -->

